posthtml-inline-assets vulnerabilities

Inline external scripts, styles, and images in HTML

Latest version

3.1.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
posthtml-inline-assets 3.1.0 Latest 27 Feb, 2020 CC0-1.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-inline-assets 3.0.0 06 Nov, 2018 CC0-1.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-inline-assets 2.0.0 20 Oct, 2016 CC0-1.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-inline-assets 1.0.2 11 Dec, 2015 CC0-1.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-inline-assets 1.0.1 11 Dec, 2015 CC0-1.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
posthtml-inline-assets 1.0.0 11 Dec, 2015 CC0-1.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L